Módulos do JunsoftERP
Listagem de todas as telas documentadas, organizadas pela estrutura de menus do JunsoftERP Desktop.
Total: 770 telas no menu | 277 telas fora do menu | 1047 telas documentadas
Estrutura espelha a arvore de menus do ERP Desktop (extraida de
jMenu.pas). Telas que nao aparecem no menu sao listadas em "Outros / Sem classificacao".
Resumo por Módulo
| Módulo | Descricao | Telas |
|---|---|---|
| SIS | Sistema | 45 |
| CAD | Cadastros | 187 |
| CAP | Captação | 13 |
| FAT | Faturamento | 142 |
| COM | Cotações | 7 |
| EST | Estoque | 45 |
| IND | Produção/Industrialização | 26 |
| FNC | Financeiro | 91 |
| FIS | Fiscal | 46 |
| CTB | Contabilidade | 30 |
| RST | Restaurante | 4 |
| TRA | Transporte | 26 |
| OFI | Ordem de Serviço | 17 |
| REC | Recapadora | 87 |
| EQU | Controle/Manutenção de Equipamentos | 4 |
SIS — Sistema (45)
ADM — Administração (23)
| Código | Título |
|---|---|
| ADM001 | Cadastro de Usuários |
| ADM002 | Cadastro de Empresas |
| ADM003 | Cadastro de Módulos Personalizados |
| ADM004 | Acessos de Usuários a Módulos |
| ADM005 | Atalhos de Módulos por Usuário |
| ADM006 | Mensagens de Erro |
| ADM007 | Controle de Sequência |
| ADM008 | Impressoras |
| ADM009 | Tipo de Impressoras |
| ADM010 | Configurações do Sistema |
| ADM011 | Contratos |
| ADM012 | Parâmetros de Usuários |
| ADM013 | Duplicação |
| ADM014 | Auditoria |
| ADM015 | Balanças |
| ADM016 | Planilha de Lançamentos |
| ADM018 | Gerenciador de Conexões |
| ADM021 | Cadastro de Contas de E-mail |
| ADM023 | Configurações Gerais - Portal |
| ADM024 | Parâmetros de Usuário - Portal |
| ADM026 | Notificações |
| ADM027 | Administração TEF |
| CFC014 | Follow Up - Painel Gerenciador de Regras |
FER — Ferramentas (7)
| Código | Título |
|---|---|
| FER001 | Objetos |
| FER002 | Tabelas para Auditoria |
| FER003 | Manutenção do Banco de Dados |
| FER005 | Tarefas do Sistema |
| FER006 | Parâmetros de Aviso |
| FER007 | Cadastro de Listas de Valor |
| FER012 | Cadastro de Layouts |
TRD — Transmissão de Dados (12)
| Código | Título |
|---|---|
| TRD001 | Parâmetros da Transmissão |
| TRD002 | Exportação de Dados |
| TRD003 | Importação de Dados |
| TRD004 | Exportação/Importação Contábil |
| TRD005 | Parâmetros Exportação Domínio |
| TRD008 | Exportação Sistema Domínio |
| TRD010 | Exportação Radar |
| TRD011 | Exportação Sovis |
| TRD013 | Processamento de dados Sovis. |
| TRD014 | Série por Vendedor |
| TRD017 | Exportação Cordilheira |
| TRD020 | Exportação de Destinatários Nacionais |
ESB — Integração Estábil (3)
| Código | Título |
|---|---|
| ESB001 | Parâmetros de Integração |
| ESB002 | Parâmetros de Operação Fiscais |
| ESB003 | Sincronizações Estábil |
CAD — Cadastros (187)
TCA — Tabelas de Captação (5)
| Código | Título |
|---|---|
| TCA001 | Produtores |
| TCA002 | Rotas de Captação |
| TCA003 | Preço de Leite |
| TCA004 | Índices de Incentivo de Produção |
| TCA005 | Linhas de Captação |
TPO — Tabelas de Produtos (31)
| Código | Título |
|---|---|
| TPO001 | Produtos |
| TPO002 | Marca de Produtos |
| TPO003 | Unidades de Medida |
| TPO004 | Tipo de Cálculo de Preço |
| TPO005 | NCM Classificação Fiscal |
| TPO006 | Grupo de Produtos |
| TPO007 | SubGrupo de Produtos |
| TPO008 | Seção de Produtos |
| TPO009 | Itens Controlados |
| TPO010 | Consulta de Produtos |
| TPO011 | Grade de Produtos |
| TPO012 | Garantia de Produtos |
| TPO013 | Cultura |
| TPO014 | Diagnóstico |
| TPO016 | Preço de Venda X Compra X Custo de Produtos |
| TPO017 | Preço de Produtos por Pessoa |
| TPO018 | Consulta Produtos sem Custo |
| TPO019 | Cadastro de Tarefas para Serviços |
| TPO020 | Embalagens |
| TPO021 | Consulta de Produtos (Lista) |
| TPO023 | Produtos para Pesagem |
| TPO024 | Amostras |
| TPO027 | Cadastro de Cod De Barras Por Item na Grade |
| TPO029 | Cadastro de Serviços NFS-e |
| TPO030 | Cadastro de SubServiço NFS-e |
| TPO032 | Associação Cond. Fiscal / Histórico |
| TPO033 | Cadastro de Perfil |
| TPO035 | Descontos por Sub Grupo e Usuário |
| TPO037 | Cadastro de Tabelas IBPT |
| TPO038 | Alteração Códigos de Tributação Serviços NFS-e |
| TPO040 | Cadastro de Categorias |
TFA — Tabelas de Faturamento (54)
| Código | Título |
|---|---|
| TFA001 | Pessoas Físicas / Jurídicas |
| TFA002 | Limite de Crédito |
| TFA003 | Municípios |
| TFA004 | Estados |
| TFA005 | Tipo de Pessoa |
| TFA006 | Tabelas de Preço |
| TFA007 | Vendedores |
| TFA008 | Autorizador |
| TFA009 | Motivos |
| TFA010 | Tabelas de Compra |
| TFA011 | Comprador |
| TFA012 | Máquinas |
| TFA014 | Região Comercial |
| TFA015 | Contrato de Serviços |
| TFA016 | Agenda Pessoa |
| TFA018 | Visita Cliente |
| TFA019 | Agenda de Compromissos / Tarefas |
| TFA020 | Técnicos |
| TFA025 | Rotas |
| TFA026 | CEP |
| TFA028 | Cadastro de Tipos de Contato |
| TFA029 | Contatos de Clientes e Fornecedores |
| TFA032 | Cadastro de Natureza de Carga |
| TFA033 | Países |
| TFA034 | Cadastro de Origem do Problema RACAP |
| TFA035 | RACAP - Registro de Ações Corretivas e Ações Preventivas |
| TFA036 | Situação / Desbloqueio RACAP |
| TFA037 | Processo de Qualidade - RACAP |
| TFA038 | Consulta de RACAP |
| TFA039 | Aplicação RACAP |
| TFA042 | Índices Markup |
| TFA043 | Registro de Empregados |
| TFA044 | Limite de Compra |
| TFA049 | Liberação de Pessoas |
| TFA051 | Modelos de Máquinas/Equipamentos |
| TFA052 | Cadastro de Documentos/Versões |
| TFA053 | Aprovação ou Reprovação de Documentos |
| TFA054 | Cadastro de Tipo Origem - RNC |
| TFA055 | Cadastro de Critérios - RNC |
| TFA056 | Registro da Não Conformidade - RNC |
| TFA057 | Avaliação da Não Conformidade - RNC |
| TFA058 | Registro de Ação Corretiva ou Preventiva - SACP |
| TFA059 | Análise de Causa - SACP |
| TFA060 | Execução da SACP |
| TFA061 | Análise de Qualidade - SACP |
| TFA062 | Consulta de RNC e SACP |
| TFA064 | Tipo de Vendedor |
| TFA067 | Contratos e Licenças de Software |
| TFA068 | Relação de Documentos Aprovados |
| TRC018 | Tipos de Pedido |
| TFA079 | Montagem de Rota por Dia |
| TFA081 | Manutenção de Preços de Venda por Produto |
| TFA083 | Cadastro Rápido de Pessoa |
| TFA100 | Cadastro de Intermediador |
TEQ — Tabelas de Estoque (15)
| Código | Título |
|---|---|
| TEQ001 | Operações de Estoque |
| TEQ002 | Tipo de Local de Armazenagem |
| TEQ003 | Local de Armazenagem |
| TEQ004 | Ficha de Produção |
| TEQ005 | Tarefas de Produção |
| TEQ006 | Caixas de Embarque |
| TEQ007 | Ficha de Produção Aviária |
| TEQ008 | Regras Produção Aviária |
| TEQ011 | Ficha de Produção por Grade |
| TEQ016 | Cadastro de lotes de Semente/Produção |
| TEQ018 | Cadastro de Operadores |
| TEQ019 | Cadastro de Equipamentos |
| TEQ020 | Cadastro de Etapas de Produção |
| TEQ021 | Cadastro de Paradas de Produção |
| TEQ024 | Cadastro de Regras Produção - Calandragem |
TFC — Tabelas Financeiras (10)
| Código | Título |
|---|---|
| TFC001 | Formas de Pagamento |
| TFC002 | Condições de Pagamento |
| TFC003 | Tabelas de Juros |
| TFC004 | Bancos / Agências |
| TFC005 | Tipo de Contas |
| TFC006 | Moedas / Índices |
| TFC007 | Parâmetros de Complemento (Caixa) |
| TFC008 | Cotação Moeda |
| TFC009 | Feriados |
| TFC010 | Identificadores/Tag Conciliação Bancária |
TLA — Tabelas de Laboratório (4)
| Código | Título |
|---|---|
| TLA001 | Análises |
| TLA002 | Tabelas de Desconto |
| TLA003 | Estrutura Propriedade Rural |
| TLA004 | Análises por Item |
TFI — Tabelas Fiscais (17)
| Código | Título |
|---|---|
| TFI001 | Condições Fiscais |
| TFI002 | CFO Cadastro de Operação Fiscal |
| TFI003 | Observações Fiscais |
| TFI004 | CST Código de Situação Tributária |
| TFI005 | Impostos |
| TFI006 | Origens de Mercadorias |
| TFI007 | Espécie X Modelo de Nota Fiscal |
| TFI008 | Equipamentos (Cupom Fiscal) |
| TFI010 | Tipo de Sócio |
| TFI011 | Códigos da Receita Federal |
| TFI013 | Controle de Numeração de Livros |
| TFI016 | Código de Apuração/Dedução ICMS - SPED |
| TFI018 | Cenários de Depreciação |
| TFI019 | Cadastro de Contas de Custo ECF |
| TFI021 | Cadastro Natureza de Rendimento - REINF |
| TFI022 | CST Código de Situação Tributária para IBS e CBS |
| TFI023 | Cadastro de Indicador de Operação |
TCB — Tabelas Contábeis (25)
| Código | Título |
|---|---|
| TCB001 | Movimentações |
| TCB002 | Plano de Contas |
| TCB003 | Históricos |
| TCB004 | Centro de Custo |
| TCB005 | Modelo de Plano de Contas |
| TCB006 | Histórico Contábil |
| TCB007 | Plano de Contas - Modelo |
| TCB008 | Plano de Contas - Empresa |
| TCB009 | Contador |
| TCB010 | Históricos Fiscais |
| TCB012 | Parâmetros do DRE |
| TCB013 | Parâmetros de Complemento |
| TCB014 | Parâmetros de DLPA |
| TCB015 | Alteração de Conta Contábil |
| TCB016 | Liberação de Grupos de Contas Contábeis |
| TCB017 | Alteração de Modelo de Plano de Contas |
| TCB018 | Parâmetros do LALUR |
| TCB020 | Natureza de Contas - SPED |
| TCB021 | Plano de Contas Referencial - SPED |
| TCB023 | Tabela Instituições Respons. por Entidades |
| TCB024 | Parâmetros Demonstrativo do Fluxo de Caixa - DFC |
| TCB025 | Parâmetros DMPL |
| TCB026 | Cadastro de Modelos de DRE |
| TCB027 | Parâmetros do Plano Orçamentário |
| TCB029 | Cadastro de Notas Explicativas |
TTR — Tabelas de Transporte (17)
| Código | Título |
|---|---|
| TTR001 | Veículos |
| TTR002 | Tipo de Veículo |
| TTR003 | Marcas / Modelos |
| TTR004 | Cores |
| TTR005 | Motoristas |
| TTR006 | Junções (Cavalo, Carreta, Motorista) |
| TTR007 | Tipos de Despesa |
| TTR008 | Naturezas de Carga |
| TTR009 | Parametros de Despesa |
| TTR010 | Historico de Pneus |
| TTR011 | Cadastro de Veículos de Transporte |
| TTR012 | Tipo de Mercadoria |
| TTR013 | Cadastro de Categorias de Veículo |
| TTR014 | Cadastro de Rotas de Transporte |
| TTR015 | Cadastro de Junção |
| TTR016 | Preço de Produtos por Rota |
| TTR018 | Cadastro de Mensagens de Diario de Bordo |
TOF — Tabelas de Oficina (9)
| Código | Título |
|---|---|
| TOF001 | Plataformas |
| TOF002 | Equipes |
| TOF003 | Mecânicos |
| TOF004 | Tipos de Serviço |
| TOF005 | Peças por Modelo |
| TOF006 | Cadastro de Motor |
| TOF007 | Cadastro de Peças |
| TOF008 | Cadastro de Tipo de Etapas(Checklist) |
| TOF009 | Cadastro de Etapas(Checklist) |
CAP — Captação (13)
| Código | Título |
|---|---|
| CAP001 | Parâmetros de Captação |
MCA — Movimentações (12)
| Código | Título |
|---|---|
| MCA001 | Contratos |
| MCA002 | Lançamentos Periódicos |
| MCA003 | Transferências entre Contratos |
| MCA004 | Fechamento de Contratos |
| MCA005 | Cancelamento de Transferência |
| MCA006 | Reabertura de Contratos |
| MCA007 | Condenação de Leite |
| MCA008 | Recebimento Diário de Leite |
| MCA009 | Complemento de Pagamento |
| MCA010 | Cancelamento de Recebimento de Leite |
| MCA011 | Alteração de Preço do Contrato |
| MCA012 | Consulta/Alteração de Lançamento diário de Leite |
FAT — Faturamento (142)
MFA — Movimentações (70)
| Código | Título |
|---|---|
| MFA001 | Parâmetros de Faturamento |
| MFA002 | Parâmetros de Nota Fiscal |
| MFA003 | Parâmetros de Orçamento |
| MFA004 | Parâmetros de Compra |
| MFA005 | Parâmetros de Movimentação |
| MFA006 | Parâmetros de Tabela de Preço |
| MFA008 | Configurações da NFe ( Nota Fiscal Eletrônica ) |
| MFA010 | Parâmetros de Importação Sovis |
| MFA012 | Controle de RPS |
| MFA013 | Parâmetros NFSE |
| MFA014 | Parâmetros de Conhecimento de Transporte Eletronico |
| MFA016 | Parâmetros de MDFe |
| MFA018 | Configurações do SAT-CFe ( Sistema Autenticador e Transmissor de Cupons Fiscais Eletrônicos ) |
| MFA019 | Importação/Atualização de Preços via Arquivo |
| MFA020 | Cadastro de Indicadores para Acompanhamento |
| MFA021 | Gerenciamento de Assinaturas |
MPD — Pedidos (26)
| Código | Título |
|---|---|
| MPD001 | Emissão de Pedidos de Compra |
| MPD002 | Emissão de Pedidos de Venda |
| MPD003 | Liberação de Pedidos |
| MPD010 | Ordem de Carregamento |
| MPD011 | Confirmação Ordem Carregamento |
| MPD012 | Cancelamento Ordem Carregamento |
| MPD013 | Fechamento Ordem Carregamento |
| MPD018 | Orçamento Revenda |
| MPD019 | Gerenciamento de Contrato/Romaneio Obras |
| MPD020 | Terminal de Venda |
| MPD021 | Serviços de Profissionais |
| MPD024 | Requisição de Produtos |
| MPD025 | Faturamento de Requisições |
| MPD026 | Controle de Obras |
| MPD027 | Serviços da Obra |
| MPD031 | Conferência de Pedidos |
| MPD034 | TeleVendas |
| MPD037 | Devolução de Pedidos |
| MPD044 | Orçamento de Produto Sob Medida |
| MPD049 | Recebimento x Expedição de Produtos |
| MPD052 | Controle de Obra / Romaneio |
| MPD053 | Ordem de serviço - Ótica |
| MPD056 | Devolução de Pedidos por Pessoa |
| MPD076 | Cadastro de Previsão de Venda |
| MPD081 | Liberação de Pedidos - Financeiro |
| MPD096 | Processamento de Pedidos MarketPlace |
MNF — Notas Fiscais (28)
| Código | Título |
|---|---|
| MNF001 | Recebimento de Notas Fiscais de Compra |
| MNF002 | Emissão de Nota Fiscal de Venda |
| MNF003 | Liberação de Notas Fiscais |
| MNF004 | Emissão de Notas Fiscais Liberadas |
| MNF005 | Cancelamento de Notas Fiscais |
| MNF006 | Exclusão de Notas Fiscais |
| MNF007 | Devolução / Retorno de Notas Fiscais |
| MNF008 | Emissão Nota Fiscal de Venda - Obras |
| MNF010 | Gerar Mensalidades |
| MNF011 | Alteração de Comissões |
| MNF013 | CTRC - Conhecimento de Transporte |
| MNF014 | Impressão de Nota Fiscal Avulsa |
| MNF015 | Faturamento de Pedidos |
| MNF016 | Controle de Entrega |
| MNF017 | Venda Balcão |
| MNF019 | Gerenciamento de Notas Geral/Mestra |
| MNF020 | Inutilização de Numeração de NFe |
| MNF021 | Inutilização de Numeração de CTe |
| MNF023 | Gerenciamento de Contas de Contratos |
| MNF025 | Emissão de MDFe |
| MNF026 | Troca de Produtos com Emissão de Nota Fiscal |
| MNF027 | Cancelamento de Notas Fiscais |
| MNF031 | Gerenciamento de Manifesto do Destinatário |
| MNF032 | Importação de XML Transmitido |
| MNF033 | Faturamento Agrupado |
| MNF034 | Lançamento Documento Fiscal em Lote |
| MNF035 | Conferência de Notas Fiscais de Entrada |
| MNF036 | Transferência por Estoque Mínimo |
CFA — Consultas (15)
| Código | Título |
|---|---|
| CFA001 | Formação de Preço de Venda |
| CFA003 | Gerenciamento de Margens sobre Produtos |
CPD — Pedidos (2)
| Código | Título |
|---|---|
| CPD001 | Consulta de Pedidos |
| CPD009 | Consulta de Recebimento X Expedição de Produtos |
CNF — Notas Fiscais (11)
| Código | Título |
|---|---|
| CNF001 | Consulta de Notas Fiscais |
| CNF002 | Troca de Mercadorias |
| CNF003 | Consulta de Comissão por Vendedor |
| CNF004 | Conferência de Notas Fiscais |
| CNF006 | Gerenciamento de Preços para Venda |
| CNF008 | Demonstrativo de Margens sobre Vendas |
| CNF009 | Programação/Fechamento de Comissões |
| CNF011 | Consulta de NFS-e |
| CNF012 | Consulta de CTRC |
| CNF013 | Gerenciamento de NFe em Lote |
| CNF016 | Consulta / Gerenciamento de MDFe |
RFA — Relatórios (57)
RPD — Pedidos (21)
| Código | Título |
|---|---|
| RPD001 | Relação Analítica de Pedidos |
| RPD002 | Produtos Pendentes |
| RPD003 | Relação Sintética de Pedidos |
| RPD004 | Comissão Sobre Pedidos |
| RPD005 | Relação de Ordens de Serviço / Orçamento |
| RPD007 | Demonstrativo de Pedidos |
| RPD008 | Demonstrativo de Comissões |
| RPD009 | Relatório de Pedidos por Pessoa |
| RPD011 | Comparativo de Vendas por Cliente |
| RPD012 | Curva ABC de Produto sobre Pedidos |
| RPD013 | Devolução de Pedidos |
| RPD016 | Demonstrativo de Obras |
| RPD018 | Relatório de TeleVendas |
| RPD019 | Estatística de Pedidos |
| RPD020 | Relação de Comissão para o Vendedor |
| RPD023 | Relação de Pedido / Parcela |
| RPD026 | Relatório de Comissão de Prestador de Serviço |
| RPD032 | Relatório de Previsão de Compra |
| RPD036 | Relatório de Estoque por Ordem de Carregamento |
| RPD037 | Relatório de Comissões por Orçamento Confirmado |
| RPD038 | Relatório de Ordens de Serviço para Óticas |
RNF — Notas Fiscais (36)
| Código | Título |
|---|---|
| RNF001 | Reimpressão de Notas Fiscais |
| RNF002 | Comissão sobre Notas Fiscais |
| RNF003 | Comissão sobre Duplicatas |
| RNF004 | Relação de Notas Fiscais |
| RNF005 | Demonstrativo de Notas Fiscais |
| RNF006 | Relação de Custo X Lucro sobre Vendas |
| RNF007 | Resumo Diário de Compras e Vendas |
| RNF008 | Relação de Notas por Pessoa |
| RNF009 | Curva ABC de Clientes / Forncedores |
| RNF010 | Curva ABC de Produtos |
| RNF011 | Comissão de Vendas sobre Peso/Qtde |
| RNF012 | Notas Fiscais por CFO |
| RNF013 | Etiquetas de Volume sobre Nota Fiscal |
| RNF014 | Demonstrativo de Movimentação de Itens |
| RNF015 | Demonstrativo de Vendas por Região Comercial |
| RNF016 | Relação de Embarque para Carregamento |
| RNF017 | Demonstrativo de Vendas por Forma de Pagto |
| RNF018 | Vendas por Duplicatas em Atraso |
| RNF020 | Estatística de Vendas por Vendedor |
| RNF021 | Resumo Diário |
| RNF022 | Relatório de Notas Mestras/Geral |
| RNF023 | Estatística de Pessoas |
| RNF024 | Relação de Produtos em Garantia |
| RNF025 | Relação de Frete por Distância |
| RNF026 | Conferência de Notas de Compra |
| RNF027 | Relatório de Créditos de Vendedor |
| RNF028 | Relatório de Ordem de Coleta |
| RNF029 | Relatório de Faturamento Mensal |
| RNF031 | Relatório de NFs por Ordem de Carregamento |
| RNF033 | Relatório de Pontos por Cliente |
| RNF034 | Relatório de Comissões para Motoristas/Operadores |
| RNF036 | Relatório Ministério da Agricultura de Pecuária e Abastecimento (MAPA) |
| RNF039 | Relação de Notas Devolvidas |
| RNF040 | Vendas Agrupadas por Produtos |
| RNF042 | Exportação de Arquivos XML |
| RNF045 | Controle de Saldo de Carcaças por Cliente |
COM — Cotações (7)
MCO — Movimentações (5)
| Código | Título |
|---|---|
| MCO001 | Solicitação |
| MCO002 | Liberação de Solicitação |
| MCO006 | Compra de Peças (Oficina) |
| MCO008 | COMPRA DE ITENS |
| MCO009 | Desbloqueio de Cotações de Compra |
CCO — Consultas (2)
| Código | Título |
|---|---|
| CCO001 | Consulta de Cotações |
| CNF005 | Análise de Produtos para Compra |
EST — Estoque (45)
MEQ — Movimentações (22)
| Código | Título |
|---|---|
| MEQ001 | Parâmetros de Estoque |
| MEQ002 | Lançamento Avulso |
| MEQ003 | Cancelamento de Lançamentos |
| MEQ004 | Empréstimo e Devolução de Produtos |
| MEQ005 | Recalculo de Custo Médio e Saldo de Estoque |
| MEQ007 | Requisição de Produto |
| MEQ008 | Transferência de Local |
| MEQ013 | Acerto de Saldo em Estoque |
| MEQ014 | Acerto de Saldo e Custo Estoque |
| MEQ015 | Balanço/Contagem de Estoque |
| MEQ016 | Transferência de Produtos |
| MEQ025 | Etiquetas para Controle de Qualidade |
| MEQ026 | Abertura de Fórmula Inicial / Final |
| MEQ027 | Fechamento Fórmula Inicial e Final |
| MEQ035 | Transferência entre Locais |
| MEQ036 | Entrada de Produção com Código de Barras |
| MEQ042 | Liberação de Movimentos no Estoque |
| MEQ062 | Zeramento/Manutenção de Estoque |
| MEQ063 | Estorno de Manutenção de Estoque |
| MEQ071 | Balanço/Contagem de Estoque Móvel |
| MEQ074 | Simulação de Produção |
| MEQ075 | Produção - Calandragem |
CEQ — Consultas (3)
| Código | Título |
|---|---|
| CEQ001 | Saldo em Estoque |
| CEQ005 | Movimentos Estoque |
| CEQ018 | Consulta Origem de Estoque Comprometido |
REQ — Relatórios (20)
| Código | Título |
|---|---|
| REQ001 | Saldo em Estoque por Produto |
| REQ002 | Evolução de Movimentos no Estoque |
| REQ003 | Níveis de Estoque |
| REQ004 | Empréstimo e Devolução de Produtos |
| REQ006 | Movimentos do Estoque |
| REQ007 | Estoque de Produtos C/ Serial |
| REQ008 | Requisição de Produtos |
| REQ009 | Relação de Custo X Venda de Produtos |
| REQ010 | Posição de Estoque |
| REQ011 | Relação de Transferência de Produtos |
| REQ012 | Relação de Entradas e Saídas do Estoque |
| REQ013 | Estoque baseado nos itens de nota |
| REQ014 | Lucratividade sobre Vendas |
| REQ017 | Estatística de Produtos |
| REQ019 | Saldo de Produtos no Estoque |
| REQ021 | Relatório de Situação de Produto |
| REQ024 | Relatório de Estoque por Grade |
| REQ026 | Conferência de Pedidos |
| REQ031 | Produção sobre Pedidos Pendentes |
| REQ036 | Conferência de Movimentos com Custo Incorreto |
IND — Produção/Industrialização (26)
MIN — Movimentações (17)
| Código | Título |
|---|---|
| MEQ006 | Ordem de Produção |
| MEQ011 | Abertura de Ordem de Produção |
| MEQ012 | Fechamento de Ordem de Produção |
| MEQ017 | Fechamento Ordem Produção por Período |
| MEQ018 | Programação de Pedido para Produção |
| MEQ065 | Ordem de Produção Parcial |
| MEQ070 | Controle/Execução de Etapas |
| MPD004 | Orçamento |
| MPD006 | Fechamento Ordem de Serviço de Produção |
| MPD007 | Ordem de Serviço - Industria |
| MPD008 | Ordem de Produção Avulsa |
| MPD009 | Fechamento Ordem de Produção |
| MPD023 | Ordem de Produção por Pedido |
| MPD045 | Produção por Ordem de Serviço |
| MEQ068 | Fechamento de Ordem Produção - Grade |
| MPD069 | Orçamento Produção Aviária |
| MPD085 | Liberação de Orçamentos |
CIN — Consultas (5)
| Código | Título |
|---|---|
| CEQ002 | Consulta Ordens de Produção |
| CEQ003 | Custo Ordem Produção |
| CEQ004 | Sugestão de Produção |
| CFA002 | Custo Total sobre Produção |
| CNF010 | Sugestão de Produção sobre Vendas realizadas |
RIN — Relatórios (4)
| Código | Título |
|---|---|
| REQ005 | Ordens de Produção |
| REQ015 | Controle de Produção por Fornecedor |
| REQ016 | Simulação de Produção |
| REQ028 | Relatório de Ordens de Produção |
FNC — Financeiro (91)
| Código | Título |
|---|---|
| FNC001 | Parâmetros Financeiros |
| FNC002 | Cadastro de Caixas e Contas Bancárias |
| FNC003 | Parâmetros de Boleto |
| FNC004 | Parâmetros de Cartão de Crédito |
| FNC005 | Parâmetros de Integração Salário Funcionário |
| FNC006 | Parâmetros de Conciliação Bancária |
| FNC008 | Parâmetros de Remessas de Pagamento |
MFC — Movimentações (29)
| Código | Título |
|---|---|
| MFC001 | Abertura / Fechamento de Caixa |
| MFC002 | Lançamento de Duplicata / Adiantamento |
| MFC003 | Lançamento de Caixa Avulso / Cheque |
| MFC004 | Pagamento / Recebimento de Contas |
| MFC005 | Cancelamento de Duplicata / Adiantamento |
| MFC006 | Estorno de Lançamento de Caixa Avulso / Cheque |
| MFC007 | Estorno de Pagamento / Recebimento de Contas |
| MFC008 | Fechamento de Caixas |
| MFC009 | Alteração de Duplicatas |
| MFC011 | Gerenciamento de Boletos |
| MFC012 | Agrupamento de Contas |
| MFC013 | Impressão de Cheques |
| MFC015 | Desconto de Duplicatas / Cheques |
| MFC016 | Fatura ( Agrupamento de Notas Fiscais ) |
| MFC017 | Lançamento de Duplicata com Históricos |
| MFC018 | Atualização de Complementos / Saldos |
| MFC019 | Reparcelamento de Contas |
| MFC020 | Transferência de Caixa / Banco |
| MFC022 | Transferencia de Cheques Entre Empresas |
| MFC023 | Duplicata / Adiantamento por Obra |
| MFC025 | Gerenciamento de Cheques |
| MFC026 | Gerenciamento Salário Funcionário |
| MFC027 | Gerenciamento Conciliação Bancária |
| MFC031 | Importação de Contas a Pagar/Receber |
| MFC032 | Gerenciamento de Títulos a Pagar |
| MFC033 | Gerenciamento Boleto Rápido Junsoft |
| MFC034 | Provisão Financeira/Contábil para Devedores Duvidosos |
| MFC035 | Rateio de Despesa Financeira/Contábil |
| MFC036 | Liberação de Contas a Pagar |
CFC — Consultas (13)
| Código | Título |
|---|---|
| CFC001 | Contas / Cheques / Adiantamentos |
| CFC002 | Movimentos de Caixa |
| CFC003 | Saldo de Caixa |
| CFC004 | Histórico do Cliente/Fornecedor |
| CFC005 | Consulta SPC, Vídeo-Cheque e SEPROC |
| CFC006 | Consulta Fatura (Agrupamento de Notas) |
| CFC007 | Simulador de Financiamento |
| CFC008 | Controle de Cobrança |
| CFC009 | Consulta/Cancelamento de Reparcelamento |
| CFC010 | Aviso de Liquidação de Duplicatas no SCPC |
| CFC011 | Saldo Pendente do Cliente/Fornecedor |
| CFC013 | Exportação de Arquivo PEFIN |
| CFC015 | Gerenciamento de Transações PIX |
RFC — Relatórios (42)
| Código | Título |
|---|---|
| RFC001 | Diário de Caixa / Banco |
| RFC002 | Contas e Contratados |
| RFC003 | Saldo de Caixa / Banco |
| RFC004 | Contas por Pessoa |
| RFC005 | Movimentos de Caixa / Banco |
| RFC006 | Demonstrativo de Diário de Caixa |
| RFC007 | Reimpressão de Recibo |
| RFC008 | Extrato de Caixa |
| RFC009 | Resumo Fechamento de Caixa |
| RFC010 | Demonstrativo de Fluxo de Caixa |
| RFC011 | Relatório de Contas Resumido |
| RFC012 | Reimpressão Extrato de Caixa |
| RFC013 | Posição Financeira por Período |
| RFC014 | Demonstrativo Anual de Caixa |
| RFC015 | Recibo Avulso |
| RFC016 | Reimpressão de Duplicata |
| RFC017 | Conciliação de Caixa / Banco |
| RFC018 | Relatório de Remessas e Retornos |
| RFC019 | Relação de Duplicatas |
| RFC020 | Relatório de Cheques Pendentes |
| RFC021 | Movimentação por Histórico |
| RFC022 | Relatório de Cobrança |
| RFC023 | Extrato de Débitos (Escritório) |
| RFC024 | Movimentação Financeira Detalhada |
| RFC025 | Diario Auxiliar |
| RFC026 | Boletim de Caixa |
| RFC027 | Diário de Duplicatas |
| RFC028 | Movimentos de Caixa por Contrapartida |
| RFC029 | Impressão de Nota Promissória Avulsa |
| RFC030 | Índices de Inadimplência |
| RFC031 | Relatório de Promoção Operadora |
| RFC032 | Razão Financeiro |
| RFC033 | Entradas X Saidas Financeiras |
| RFC034 | Relação de Folha de Pagamento |
| RFC035 | Extrato para Imposto de Renda |
| RFC036 | Relação de Receitas x Despesas sobre Duplicatas com Gráfico |
| RFC037 | Relatório de Prazo Médio |
| RFC038 | Relatório de Contas Agrupadas |
| RFC040 | Impressão de Confissão de Dívida. |
| RFC041 | Relatório de Comissão sobre Duplicatas |
| RFC042 | Relação de Duplicatas Descontadas / Cheques |
| RFC045 | Relatório de Provisões a Pagar/Receber |
FIS — Fiscal (46)
MFI — Movimentações (12)
| Código | Título |
|---|---|
| MFI001 | Parâmetros para Cálculo de Impostos |
| MFI002 | Alíquota de ICMS |
| MFI003 | Parâmetros Fiscais |
| MFI004 | Movimentos Fiscais |
| MFI005 | Cupom Fiscal |
| MFI008 | Registro de Inventário |
| MFI011 | Recalculo de Impostos e Saldo Fiscal |
| MFI012 | Cadastro/Depreciação de Bens |
| MFI013 | Receitas Financeiras de Outras Operações - SPED Contribuições |
| MFI017 | Registro de Unidade Imobiliária Vendida - SPED |
| MFI019 | Rastreamento de Origem - ICMS-ST |
| MFI020 | Código de Situação Tributária - IBS e CBS |
CFI — Consultas (2)
| Código | Título |
|---|---|
| CFI001 | Consulta de Telefones |
| CFI004 | Conferência de Notas (Impostos e Produtos) |
RFI — Relatórios (32)
| Código | Título |
|---|---|
| RFI001 | Leitura X / Redução Z |
| RFI003 | Registro de Entradas e Saídas |
| RFI004 | Registro de Apuração de Imposto |
| RFI005 | Geração de Arquivos Fiscais |
| RFI007 | Registro de Inventário |
| RFI008 | Extrato Simples Nacional |
| RFI012 | Registro de ISSQN |
| RFI015 | Registro de Substituição Trib. por UF |
| RFI016 | Resumo por Alíquota |
| RFI017 | Carta de Correção |
| RFI018 | Ficha de Controle de Crédito de Imposto |
| RFI019 | Relação de Faturamento |
| RFI020 | Crédito de Imposto sobre Compras X Vendas |
| RFI021 | Registro de Depreciação dos Bens |
| RFI022 | Mapa Resumo - ECF |
| RFI023 | Listagem de Clientes / Fornecedores |
| RFI024 | Relação para Cálculo da DAS |
| RFI025 | Relação de Entradas/Saídas por NCM - DACON |
| RFI026 | Relação de Despesas por Bens |
| RFI027 | Impostos Retidos por Nota Fiscal |
| RFI028 | Resumo de Impostos para DIRF |
| RFI029 | Relação de Valor de Calculo |
| RFI030 | Relação de Conferência Contábil / Fiscal |
| RFI031 | Sped Fiscal(EFD) |
| RFI032 | Registro de Prestação de Serviço |
| RFI033 | Relação de Notas Inutilizadas |
| RFI034 | Relatório de Impostos por CST e Movimentação |
| RFI035 | Demonstrativo Depreciação de Bens |
| RFI036 | Vendas Para Aproveitamento de Crédito ICMS ST |
| RFI037 | Carta de Correção de CT-e |
| RFI038 | Relatório de Credito de Imposto por Bens |
| RFI040 | SPED EFD-Reinf |
CTB — Contabilidade (30)
MCB — Movimentações (7)
| Código | Título |
|---|---|
| MCB001 | Parâmetros Contábeis |
| MCB002 | Lançamentos Contábeis |
| MCB003 | Integração Contábil |
| MCB005 | Zeramento |
| MCB012 | Cadastro Período Liberação Movimentos |
| MCB015 | Envio de Email |
| MCB017 | Reprocessamento de Centro de Custo |
CCB — Consultas (5)
| Código | Título |
|---|---|
| CCB001 | Consulta de Lançamentos |
| CCB002 | Balancete em Tela |
| CCB003 | Razão em Tela |
| CCB004 | DRE em Tela |
| CCB005 | Acompanhamento do Plano Orçamentário |
RCB — Relatórios (18)
| Código | Título |
|---|---|
| RCB001 | Razão Contábil |
| RCB002 | Balancete de Verificação |
| RCB003 | Diário Contábil |
| RCB004 | Balancete Comparativo 6 Meses |
| RCB005 | Movimentação por Centro de Custo |
| RCB006 | Demonstrativo Resultado - DRE |
| RCB007 | Balanço Patrimonial |
| RCB009 | Demonstrativo Lucros Prejuízos - DLPA |
| RCB010 | DRE (12 Meses) e Balancete (4 Meses) |
| RCB011 | Balancete Comparativo 12 Meses |
| RCB012 | Livro Diário Oficial |
| RCB014 | Livro Caixa |
| RCB015 | Diferenças entre Débidos e Créditos |
| RCB016 | Demonstrativo Resultado por Regime de Caixa - DRE |
| RCB017 | Demonstrativo do Fluxo de Caixa - DFC |
| RCB018 | DRE por Centro de Resultado |
| RCB019 | Notas Explicativas |
| RCB020 | Demonstração das Mutações do Patrimônio Líquido - DMPL |
RST — Restaurante (4)
MRE — Movimentações (4)
| Código | Título |
|---|---|
| MRE001 | Parâmetros do Restaurante |
| MRE002 | Cadastro de Ambientes |
| MRE003 | Cadastro de Mesas |
| MRE005 | Atendimento/Pedido de Vendas |
TRA — Transporte (26)
| Código | Título |
|---|---|
| TRA001 | Parametros do Transporte |
MTR — Movimentações (8)
| Código | Título |
|---|---|
| MTR001 | Viagens |
| MTR004 | Despesas |
| MTR005 | Consulta / Fechamento de Viagem |
| MTR006 | Consumo do Estoque |
| MTR007 | Ordem de Coleta de Cargas |
| MTR008 | Contrato de Frete |
| MTR009 | Orçamento de Frete |
| MTR010 | Importação de Notas NOTFIS |
CTR — Consultas (4)
| Código | Título |
|---|---|
| CTR001 | Consulta de Ordens de Coleta de Carga |
| CTR002 | Consulta Controle de KM |
| CTR003 | Consulta de Viagem por Placa |
| CTR005 | Gerenciamento de Recursos |
RTR — Relatórios (13)
| Código | Título |
|---|---|
| RTR001 | Despesas por Período e Veículo |
| RTR002 | Média de Consumo Litros por Km |
| RTR003 | Viagens por Veículo |
| RTR004 | Relatório por CTRC |
| RTR005 | Relação de Frota / Veículos |
| RTR006 | Relatório de Evolução de Km/Despesa |
| RTR007 | Relatório de Conferência de Documentos |
| RTR008 | Relatório de Viagens |
| RTR009 | Comissão de Motoristas |
| RTR011 | Romaneio de Carga |
| RTR012 | Demonstrativo de CTRC |
| RTR013 | Relatório de Faturamento Viagem |
| RTR014 | Relatório de Contratos de Frete |
OFI — Ordem de Serviço (17)
| Código | Título |
|---|---|
| OFI001 | Parâmetros de Oficina |
MOF — Movimentações (11)
| Código | Título |
|---|---|
| MOF001 | Abertura / Fechamento de Ordem de Serviço |
| MOF002 | Venda de Peças - Ordem de Serviço |
| MOF003 | Distribuição de Serviços |
| MOF004 | Requisição de Peças de Terceiros |
| MOF005 | Orçamento de Peças/Serviços |
| MOF006 | Fechamento Ordem de Serviço - Oficina |
| MOF007 | Desbloqueio de Ordens de Serviço |
| MOF008 | Desbloqueio de Ordens de Serviço - Financeiro |
| MPD005 | Ordem de Serviço |
| MPD015 | Ordem Serviço - Informática |
| MPD016 | Fechamento Ordem Serviço - Informática |
COF — Consultas (2)
| Código | Título |
|---|---|
| CPD002 | Consulta de Orçamentos / Ordem de Serviço |
| CPD003 | Consulta de Ordens de Serviço |
ROF — Relatórios (3)
| Código | Título |
|---|---|
| RPD006 | Custos sobre Ordem de Serviço |
| RPD010 | Demonstrativo de Ordens de Serviço |
| RPD017 | Relação de Ordens de Serviço |
REC — Recapadora (87)
| Código | Título |
|---|---|
| REC001 | Parâmetros de Recapadora |
| REC003 | Parâmetros de Faturamento Automático por Ordem de Carregamento |
TRC — Cadastros (27)
| Código | Título |
|---|---|
| TRC001 | Cadastro de Desenhos de Banda |
| TRC002 | Cadastro de Bandas |
| TRC003 | Cadastro de Marcas de Pneu |
| TRC004 | Cadastro de Medidas de Pneu |
| TRC005 | Cadastro de Modelos de Pneu |
| TRC007 | Cadastro de Serviços de Pneu |
| TRC008 | Cadastro de Garantias de Pneu |
| TRC009 | Cadastro de Envelopes de Pneu |
| TRC010 | Cadastro de Sacos de Ar Pneu |
| TRC011 | Cadastro de Protetores de Pneu |
| TRC012 | Cadastro de Conserto de Pneu |
| TRC013 | Cadastro de Reforma de Pneu |
| TRC014 | Cadastro de Motivos de Recusa / Troca Desenho |
| TRC015 | Cadastro de Executor de Etapa |
| TRC016 | Etapas da Produção de Pneus |
| TRC017 | Cadastro de Autoclave |
| TRC019 | Classificação de Garantias |
| TRC021 | Cadastro de Interlop |
| TRC022 | TRC022 - Cadastro de Tarefas |
| TRC023 | Cadastro de Ficha de Simulação de Produção |
| TRC024 | Cadastro de Tipos de Serviço de Recap |
| TRC025 | Cadastro de Tipos de Equipamentos |
| TRC026 | Cadastro de Tipos de Ciclo Master |
| TRC029 | Cadastro de Fábrica/Planta |
| TRC034 | Cadastro de Lotes por Dia |
| TRC036 | Cadastro de Lote PCP |
| TRC038 | Cadastro de Receitas RaspaRobô |
MRC — Movimentações (37)
| Código | Título |
|---|---|
| MRC001 | Pedidos de Pneu |
| MRC002 | Gerenciamento de Pedidos |
| MRC003 | Ordem de Produção Pneu |
| MRC004 | Garantia de Reforma |
| MRC005 | Liberação Pedidos de Pneu |
| MRC006 | Ordem Produção Pneu - Exame Inicial |
| MRC007 | Ordem Produção Pneu - Raspagem |
| MRC008 | Ordem Produção Pneu - Preparação de Banda |
| MRC009 | Ordem Produção Pneu - Escareação |
| MRC010 | Ordem Produção Pneu - Limpeza Manchão |
| MRC011 | Ordem Produção Pneu - Aplicação de Cola |
| MRC012 | Ordem Produção Pneu - Aplicação Conserto |
| MRC013 | Ordem Produção Pneu - Extrusora |
| MRC014 | Ordem Produção Pneu - Emborrachamento/Aplicação de Banda |
| MRC015 | Ordem Produção Pneu - Acabamento |
| MRC016 | Ordem Produção Pneu - Vulcanização/Montagem |
| MRC017 | Ordem Produção Pneu - Exame Final |
| MRC018 | Emissão de Remessa de Entrada/Saída por Pedido Recapagem |
| MRC019 | Ordem de Carregamento Recapadora |
| MRC020 | Confirmação de Ordem de Carregamento Recapadora |
| MRC021 | Cancelamento de Ordem de carregamento Recapadora |
| MRC023 | Ordem de Produção - Limpeza Pneu |
| MRC024 | Tarefas/Produtos Adicionais por Etapa |
| MRC025 | Armazenamento de Pneus |
| MRC026 | Agenda de Pneus |
| MRC027 | Ordem Produção Pneu - Montagem |
| MRC028 | Ordem Produção Pneu - Vulcanização/Prensa |
| MRC029 | Análise de Sucateamento |
| MRC031 | Orçamento de Recapadora |
| MRC034 | Ordem Produção Pneu - Envelopamento |
| MRC035 | Ordem Produção Pneu - Desenvelopamento |
| MRC042 | Exame Final por Ciclo Autoclave |
| MRC044 | Montagem de Lote PCP |
| MRC045 | Expedição de Pneus em Lote |
| MRC048 | Montagem Ordem Carregamento Automática - Pré-Faturamento |
| MRC049 | Faturamento Automático de Ordem de Carregamento |
| MRC050 | Proposta Comercial |
CRC — Consultas (5)
| Código | Título |
|---|---|
| CRC001 | Consulta de Etapas de Produção |
| CRC002 | Consulta de Pedidos de Recapadora |
| CRC003 | Análise de Produções |
| CRC004 | Consulta Ordens de Produção Pneu |
| CRC005 | Painel de Acompanhamento de Pneus |
RRC — Relatórios (16)
| Código | Título |
|---|---|
| RRC001 | Relatório de Produção de Pneus |
| RRC002 | Relatório de Quantidade de Produto |
| RRC003 | Relatório Produzido / Faturado |
| RRC004 | Relatório de Comissão de Borracheiro |
| RRC005 | Relatório de Laudos Técnicos |
| RRC006 | Exportação de Arquivos VIPAL |
| RRC007 | Relatório de Comissão Vendedor/Preposto |
| RRC008 | Nota de Crédito |
| RRC009 | Relatório de Retrabalhos |
| RRC010 | Relatório de Coleta / Consumo de Banda |
| RRC011 | Exportação VIP Custos |
| RRC012 | Avaliação de Desempenho |
| RRC013 | Movimentações por Operador/Executor |
| RRC014 | Relação de Pneus Faturados / Para Faturar |
| RRC016 | Relatório de Acompanhamento de Pneu |
| RRC022 | Relatório de Margem de Contribuição |
EQU — Controle/Manutenção de Equipamentos (4)
| Código | Título |
|---|---|
| TEQ009 | Cadastro de Equipamento/Máquinas |
| TEQ010 | Cadastro de Eventos para Manutenção |
| MEQ051 | Manutenção de Equipamento/Máquinas |
| REQ027 | Relatório de Manutenção de Equipamento/Máquinas |
Outros / Sem classificacao (277)
Telas documentadas que nao aparecem no menu do ERP:
| Código | Título |
|---|---|
| ADM017 | ADM017 |
| ADM019 | ADM019 |
| ADM020 | ADM020 |
| ADM022 | ADM022 |
| ADM025 | ADM025 |
| CEQ006 | CEQ006 |
| CEQ007 | CEQ007 |
| CEQ008 | CEQ008 |
| CEQ009 | CEQ009 |
| CEQ010 | CEQ010 |
| CEQ011 | CEQ011 |
| CEQ012 | CEQ012 |
| CEQ013 | CEQ013 |
| CEQ014 | CEQ014 |
| CEQ015 | CEQ015 |
| CEQ016 | CEQ016 |
| CEQ017 | CEQ017 |
| CFC012 | CFC012 |
| CNF007 | CNF007 |
| CNF014 | CNF014 |
| CNF015 | CNF015 |
| CNF017 | CNF017 |
| CNF018 | CNF018 |
| CPD004 | CPD004 |
| CPD005 | CPD005 |
| CPD006 | CPD006 |
| CPD007 | CPD007 |
| CPD008 | CPD008 |
| CPD010 | CPD010 |
| CPD011 | CPD011 |
| CPD012 | CPD012 |
| CPD013 | CPD013 |
| CPD014 | CPD014 |
| CTR004 | CTR004 |
| FER011 | FER011 |
| FER099 | FER099 |
| FNC007 | FNC007 |
| MCA013 | MCA013 |
| MCB008 | MCB008 |
| MCO003 | MCO003 |
| MCO004 | MCO004 |
| MCO005 | MCO005 |
| MCO010 | MCO010 |
| MCO011 | MCO011 |
| MEQ009 | MEQ009 |
| MEQ010 | MEQ010 |
| MEQ019 | MEQ019 |
| MEQ020 | MEQ020 |
| MEQ021 | MEQ021 |
| MEQ022 | MEQ022 |
| MEQ023 | MEQ023 |
| MEQ024 | MEQ024 |
| MEQ028 | MEQ028 |
| MEQ029 | MEQ029 |
| MEQ030 | MEQ030 |
| MEQ031 | MEQ031 |
| MEQ032 | MEQ032 |
| MEQ034 | MEQ034 |
| MEQ037 | MEQ037 |
| MEQ038 | MEQ038 |
| MEQ039 | MEQ039 |
| MEQ040 | MEQ040 |
| MEQ041 | MEQ041 |
| MEQ043 | MEQ043 |
| MEQ044 | MEQ044 |
| MEQ045 | MEQ045 |
| MEQ046 | MEQ046 |
| MEQ047 | MEQ047 |
| MEQ048 | MEQ048 |
| MEQ049 | MEQ049 |
| MEQ052 | MEQ052 |
| MEQ053 | MEQ053 |
| MEQ054 | MEQ054 |
| MEQ055 | MEQ055 |
| MEQ056 | MEQ056 |
| MEQ057 | MEQ057 |
| MEQ058 | MEQ058 |
| MEQ059 | MEQ059 |
| MEQ060 | MEQ060 |
| MEQ061 | MEQ061 |
| MEQ064 | MEQ064 |
| MEQ066 | MEQ066 |
| MEQ067 | MEQ067 |
| MEQ069 | MEQ069 |
| MEQ072 | MEQ072 |
| MEQ073 | MEQ073 |
| MFA007 | MFA007 |
| MFA011 | MFA011 |
| MFA015 | MFA015 |
| MFA022 | MFA022 |
| MFC010 | MFC010 |
| MFC014 | MFC014 |
| MFC021 | MFC021 |
| MFC024 | MFC024 |
| MFC028 | MFC028 |
| MFC029 | MFC029 |
| MFC030 | MFC030 |
| MFI015 | MFI015 |
| MFI016 | MFI016 |
| MNF009 | MNF009 |
| MNF012 | MNF012 |
| MNF018 | MNF018 |
| MNF022 | MNF022 |
| MNF024 | MNF024 |
| MNF028 | MNF028 |
| MNF029 | MNF029 |
| MNF030 | MNF030 |
| MPD014 | MPD014 |
| MPD017 | MPD017 |
| MPD022 | MPD022 |
| MPD028 | MPD028 |
| MPD029 | MPD029 |
| MPD030 | MPD030 |
| MPD039 | MPD039 |
| MPD043 | MPD043 |
| MPD046 | MPD046 |
| MPD055 | MPD055 |
| MPD057 | MPD057 |
| MPD058 | MPD058 |
| MPD059 | MPD059 |
| MPD060 | MPD060 |
| MPD061 | MPD061 |
| MPD068 | MPD068 |
| MPD073 | MPD073 |
| MPD078 | MPD078 |
| MPD084 | MPD084 |
| MPD088 | MPD088 |
| MPD091 | MPD091 |
| MPD092 | MPD092 |
| MPD093 | MPD093 |
| MPD094 | MPD094 |
| MPD095 | MPD095 |
| MPD097 | MPD097 |
| MRC030 | MRC030 |
| MRC033 | MRC033 |
| MRC037 | MRC037 |
| MRC038 | MRC038 |
| MRC039 | MRC039 |
| MRC040 | MRC040 |
| MRC043 | MRC043 |
| MRC046 | MRC046 |
| MRC047 | MRC047 |
| MTR002 | MTR002 |
| MTR003 | MTR003 |
| RCB008 | RCB008 |
| RCB013 | RCB013 |
| RCB021 | RCB021 |
| REC002 | REC002 |
| REC004 | REC004 |
| REQ018 | REQ018 |
| REQ020 | REQ020 |
| REQ022 | REQ022 |
| REQ023 | REQ023 |
| REQ029 | REQ029 |
| REQ030 | REQ030 |
| REQ032 | REQ032 |
| REQ033 | REQ033 |
| REQ034 | REQ034 |
| REQ035 | REQ035 |
| REQ037 | REQ037 |
| REQ080 | REQ080 |
| RFC039 | RFC039 |
| RFC044 | RFC044 |
| RFC046 | RFC046 |
| RFI002 | RFI002 |
| RFI006 | RFI006 |
| RFI039 | RFI039 |
| RNF019 | RNF019 |
| RNF030 | RNF030 |
| RNF032 | RNF032 |
| RNF035 | RNF035 |
| RNF037 | RNF037 |
| RNF038 | RNF038 |
| RNF041 | RNF041 |
| RNF044 | RNF044 |
| RPD014 | RPD014 |
| RPD015 | RPD015 |
| RPD021 | RPD021 |
| RPD022 | RPD022 |
| RPD024 | RPD024 |
| RPD025 | RPD025 |
| RPD027 | RPD027 |
| RPD028 | RPD028 |
| RPD029 | RPD029 |
| RPD030 | RPD030 |
| RPD031 | RPD031 |
| RPD033 | RPD033 |
| RPD034 | RPD034 |
| RPD039 | RPD039 |
| RPD040 | RPD040 |
| RPD041 | RPD041 |
| RRC015 | RRC015 |
| RRC017 | RRC017 |
| RRC018 | RRC018 |
| RRC019 | RRC019 |
| RRC020 | RRC020 |
| RRC021 | RRC021 |
| RRC023 | RRC023 |
| RTR010 | RTR010 |
| TCB011 | TCB011 |
| TCB019 | TCB019 |
| TCB022 | TCB022 |
| TCB028 | TCB028 |
| TEQ012 | TEQ012 |
| TEQ013 | TEQ013 |
| TEQ014 | TEQ014 |
| TEQ015 | TEQ015 |
| TEQ017 | TEQ017 |
| TEQ022 | TEQ022 |
| TEQ023 | TEQ023 |
| TEQ025 | TEQ025 |
| TFA021 | TFA021 |
| TFA023 | TFA023 |
| TFA027 | TFA027 |
| TFA040 | TFA040 |
| TFA041 | TFA041 |
| TFA045 | TFA045 |
| TFA046 | TFA046 |
| TFA047 | TFA047 |
| TFA048 | TFA048 |
| TFA050 | TFA050 |
| TFA063 | TFA063 |
| TFA065 | TFA065 |
| TFA066 | TFA066 |
| TFA069 | TFA069 |
| TFA070 | TFA070 |
| TFA071 | TFA071 |
| TFA072 | TFA072 |
| TFA073 | TFA073 |
| TFA074 | TFA074 |
| TFA075 | TFA075 |
| TFA077 | TFA077 |
| TFA080 | TFA080 |
| TFA082 | TFA082 |
| TFA084 | TFA084 |
| TFA085 | TFA085 |
| TFI009 | TFI009 |
| TFI012 | TFI012 |
| TFI014 | TFI014 |
| TFI015 | TFI015 |
| TFI020 | TFI020 |
| TPO015 | TPO015 |
| TPO022 | TPO022 |
| TPO025 | TPO025 |
| TPO026 | TPO026 |
| TPO028 | TPO028 |
| TPO031 | TPO031 |
| TPO034 | TPO034 |
| TPO036 | TPO036 |
| TPO039 | TPO039 |
| TPO041 | TPO041 |
| TPO042 | TPO042 |
| TPO044 | TPO044 |
| TPO045 | TPO045 |
| TRC006 | TRC006 |
| TRC020 | TRC020 |
| TRC027 | TRC027 |
| TRC028 | TRC028 |
| TRC030 | TRC030 |
| TRC031 | TRC031 |
| TRC032 | TRC032 |
| TRC033 | TRC033 |
| TRC037 | TRC037 |
| TRD006 | TRD006 |
| TRD007 | TRD007 |
| TRD009 | TRD009 |
| TRD012 | TRD012 |
| TRD015 | TRD015 |
| TRD016 | TRD016 |
| TRD018 | TRD018 |
| TRD019 | TRD019 |
| TRD021 | TRD021 |
| TRD022 | TRD022 |
| TRD023 | TRD023 |
| TRD024 | TRD024 |
| TRD025 | TRD025 |
| TTR017 | TTR017 |